{
  "ConnectionStrings": {
    "DefaultConnection": "server=192.168.2.214;user id=reborn;password=Reborn@2018;database=reborn_user;CharSet=utf8; Convert Zero Datetime=true; ",
    "DefaultConnectionPName": "MySql.Data.MySqlClient",
    "SellConnection": "server=192.168.2.214;user id=reborn;password=Reborn@2018;database=reborn_sell;CharSet=utf8; Convert Zero Datetime=true; ",
    "SellConnectionPName": "MySql.Data.MySqlClient",
    "FinanceConnection": "server=192.168.2.214;user id=reborn;password=Reborn@2018;database=reborn_finance;CharSet=utf8; Convert Zero Datetime=true; ",
    "FinanceConnectionPName": "MySql.Data.MySqlClient",
    "LogConnection": "server=192.168.2.214;user id=reborn;password=Reborn@2018;database=reborn_log;CharSet=utf8; Convert Zero Datetime=true; ",
    "LogConnectionPName": "MySql.Data.MySqlClient",
    "DmcConnection": "server=192.168.2.214;user id=reborn;password=Reborn@2018;database=reborn_dmc;CharSet=utf8; Convert Zero Datetime=true; ",
    "DmcConnectionPName": "MySql.Data.MySqlClient"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "JwtSecretKey": "@VIITTOREBORN*2018",
  "JwtExpirTime": 2592000,
  "ApiExpirTime": 2592000,
  "AdminId": 0,
  "AllowedHosts": "*",
  "OpenValidation": "False",
  "UploadSiteUrl": "http://192.168.2.214:8120",
  "ViewFileSiteUrl": "http://192.168.2.214:8130",
  "H5Domain": "http://localhost:59823/",
  "ImKey": "b612b31e837c79c68f141aeb719d2b20",
  "ImSecret": "66000451fb72",
  "RebornDMC": "reborn_dmc",
  "RebornSell": "reborn_sell",
  "Mongo": "mongodb://192.168.2.214:27017",
  "MongoDBName": "DMC",
  "LeaderguidepostId": "16,19",
  "RedisSetting": {
    "RedisServer": "47.96.23.199",
    "RedisPort": "6379",
    "RedisPwd": "Viitto2018"
  },
  "VirtualDirectory": "WebFile",
  "FileService": "2"
}